[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xml-commons dependencies: jdom, velocity, xerces-j2, and xml-commons



Niels Olson wrote:
Mr Timms,

I seem to have run into exactly the same dependency issue you did
here: http://lists.linuxcoding.com/rhl/2007q3/msg13057.html.

Below are the errors I get for each package. Did you ever resolve the issue?
I don't actually remember, and I run fedora 9 and 10 preview now.

What are you running ?

In F9:
xml-common.noarch                        0.6.3-24.fc9
xml-commons-apis.i386                    1.3.04-1jpp.1.fc9
velocity.i386                            1.4-7jpp.1
xerces-j2.i386                           2.7.1-10jpp.1.fc9

DaveT.

Regards,

Niels Olson


===========
jdom
===========
Missing Dependency: xml-commons = 1.3.02-0.b2.7jpp.10 is needed by
package xml-commons-apis

===========
velocity
===========
Adding for dependencies:
excalibur-1.0-0.r508111.3jpp
excalibur-avalon-logkit-2.2.1-0.r508111.3jpp
geronimo-jms-1.1-api-1.1-4jpp
geronimo-specs-poms-1.1-4jpp
gnu-crypto-sasl-jdk1.4-2.1.0-2jpp.1
jakarta-commons-lang-2.1-5jpp.1
servletapi4-4.0.4-4jpp
sun-jaf-1.1-3jpp
sun-mail-1.4-3jpp

Error:
file /usr/share/java/avalon-logkit.jar from install of
excalibur-avalon-logkit-2.2.1-0.r508111.3jpp conflicts with file from
package avalon-logkit-1.2-4jpp.3

===========
xerces-j2
===========
Missing Dependency: xml-commons = 1.3.02-0.b2.7jpp.10 is needed by
package xml-commons-apis

===========
xml-commons
===========
Missing Dependency: xml-commons = 1.3.02-0.b2.7jpp.10 is needed by
package xml-commons-apis





Niels Olson
Tulane School of Medicine
Class of 2009
niels olson gmail com
h/c: (410) 212-1281
alt:  (443) 221-4648
http://nielsolson.us


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]